MINOVA DEMO - Bug #1376

Material Master Data - MD Detail
07/19/2022 05:28 PM - fernando sergio rumbayan

Status: Closed Start date: 07/19/2022
Priority: Urgent Due date: 07/20/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description
Dear mang wanto,

Tolong untuk Material master data , MD Detail dia tidak bisa di create..
Material Master Data

¥ D000 - Error Exvor Violation of PRIMARY KEY consiraint 'PK_PMDMATODO1". Cannot insert dupiicate key in object 'dbo. PMDMATO0DT' The duplicate key value is (00000032). The statement has been terminated. Query: INSERT INTC PMDMATO001 %

(

ExtemnallD. MateriallD, Descripiion, MAF MaterialType, ProductGroup, UnitMeasurement, Photo, Weight. UnifiWeight. Volume, Unitvolume L ength, Wide, Height, Project Temptate, UnitDimension, Fackaging Type, Delivery Type, StorageType, BinType, Containes Type, Temperatun
JVALUES {

{@ExternallD. @Material|D.@Deseription @MAP. @MaterialTy pe. @FroductGroup. @ UnitMeasurement. @Photo, @Weight @Unit\Weight @Volume. @\UnitVolume. @Length. @ Wide. @Height. @ProjeciTemplate, @UnitDimension. @FackagingType. @Delivery Type.@Sto
)
Terima Kasih..

Username : Nando
Pass : 123Aa

History

#1 - 07/19/2022 06:11 PM - fernando sergio rumbayan
- Project changed from MINOVAES - PRODUCT to MINOVA DEMO

#2 - 07/19/2022 06:12 PM - fernando sergio rumbayan
- Subject changed from Master Data - Material Master Data to Material Master Data - MD Detail

#3 - 07/20/2022 01:25 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to fernando sergio rumbayan

di table pmdmat0001 nomor material idnya balapan dengan max MateriallD
jadi du plicate, solusi hapus data pmdmat0001 sesuaikan dengan max MateriallD yang ada di parameter

#4 - 07/20/2022 10:56 AM - fernando sergio rumbayan
- Status changed from QA Test to Closed
